if exists
(
	select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_CONCOMITANT_DISEASES', 'U') and i.name = 'IX_T_CONCOMITANT_DISEASES_DispanserisationInit'
)
	drop index IX_T_CONCOMITANT_DISEASES_DispanserisationInit on AKUZ.T_CONCOMITANT_DISEASES;
go
	CREATE INDEX IX_T_CONCOMITANT_DISEASES_DispanserisationInit ON AKUZ.T_CONCOMITANT_DISEASES(DispanserisationInit) INCLUDE (MkbCode) WITH (FILLFACTOR=100);